package com.yanzhu.auth.form;

import io.swagger.annotations.ApiModel;
import lombok.Data;

import javax.validation.constraints.NotBlank;

/**
 * 微信小程序授权
 */
@Data
@ApiModel(description = "微信小程序授权对象")
public class WxMaOpenIdBody {

    /**
     * 授权码
     */
    @NotBlank(message = "授权码不能为空")
    private String code;

}
