import {request} from '../utils/request'

// 获取验证码
export function getCodeImg() {
	return request({
		url: '/code',
		method: 'get',
	})
}

// 登录方法
export function wxLogin(data) {
	return request({
		url: '/auth/wxLogin',
		method: 'post',
		data: data,
	})
}

// 获取授权
export function getMaOpenId(data) {
	return request({
		url: '/auth/getMaOpenId',
		method: 'post',
		data: data,
	})
}

// 登录方法
export function maLogin(data) {
	return request({
		url: '/auth/maLogin',
		method: 'post',
		data: data,
	})
}

// 登录方法
export function updatePwd(data) {
	return request({
		url: '/wxApi/updatePwd',
		method: 'post',
		data: data,
	})
}

// 用户退出方法
export function loginOut() {
	return request({
		'url': '/auth/logout',
		'method': 'get'
	})
}

// 刷线用户信息
export function refreshMobileToken() {
	return request({
		'url': '/auth/refreshMobile',
		'method': 'get'
	})
}

